0 返信 最新の回答 日時: Nov 3, 2013 11:31 PM ユーザー:dreamdream2

    acrobatX1 standardについて

    dreamdream2

      対応OSがXP以降ですが、2000proでも利用できたりしますか?

      よろしくお願いいたします・・・。